field: 2d2de5a8-3ad3-4967-bcea-1fdec6ba1b77 # Post Page
fieldLayouts:
  fb328316-9865-4e7a-818d-5c4d68d551cc:
    tabs:
      -
        elements:
          -
            fieldUid: c507f50f-7a4a-465e-9c04-49d7f9b9997e # Volle Breite Bild
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  c507f50f-7a4a-465e-9c04-49d7f9b9997e: # Volle Breite Bild
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: volleBreiteBild
    instructions: ''
    name: 'Volle Breite Bild'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:837b7385-a6fe-47c4-86af-03601d0f50b5' # Projekte
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: thumbs
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      singleUploadLocationSource: 'volume:c80ec093-a717-4ffa-935f-86b2d0b7495d' # Projekte Business
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: large
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
handle: volleBreiteBild
name: 'Volle Breite Bild'
sortOrder: 3
